CLI
mkdir
cd
touch
ls
pwd
cd ..



git init (optional) (one time, to add git commands in gitbash (makes a git file))
git status (optional) (to check)
git log (optional) (to check)
git remove -v (to check) (optional)



locally
git add .
git commit - m "message"



remotely: (add mo sa ibang file need ulitin to - new alias)
git remote add <alias> <ssh link> (no angular)
git push origin master